<assembly
        xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
    <id>release</id>
    <formats>
        <format>tar.gz</format>
    </formats>
<!--    <includeBaseDirectory>false</includeBaseDirectory>-->

    <fileSets>
        <fileSet>
            <directory>${project.parent.basedir}/dist/${project.parent.artifactId}/bin</directory>
            <outputDirectory>bin</outputDirectory>
            <fileMode>0755</fileMode>
        </fileSet>
        <fileSet>
            <directory>${project.parent.basedir}/dist/${project.parent.artifactId}/boot</directory>
            <outputDirectory>boot</outputDirectory>
            <fileMode>0755</fileMode>
        </fileSet>
        <fileSet>
            <directory>${project.parent.basedir}/dist/${project.parent.artifactId}/db</directory>
            <outputDirectory>db</outputDirectory>
            <fileMode>0755</fileMode>
        </fileSet>
    </fileSets>
</assembly>